Difference between revisions of "Talk:GNOME/Web"

From ArchWiki
Jump to: navigation, search
(Created page with "Epiphany doesn't require to use nspluginwrapper and lib32-flashplugin anymore.")
 
Line 1: Line 1:
Epiphany doesn't require to use nspluginwrapper and lib32-flashplugin anymore.
+
Epiphany doesn't require to use nspluginwrapper and lib32-flashplugin anymore.
 +
On a 64-bit machine flashplugin is enough to echo flash content.

Revision as of 22:11, 8 September 2013

Epiphany doesn't require to use nspluginwrapper and lib32-flashplugin anymore. On a 64-bit machine flashplugin is enough to echo flash content.